
Redmine - Feature #15837

Reply to closed ticket changes status to "reopen" designated status

2014-01-09 19:44 - guzzi jones

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

when an email is received from a valid user to a closed issue that issue's status is set to the designated "reopen" status.

2 parts

1.  there is a setting in administration | settings | status | - check box for which status is the reopen status.  like there currently is a

checkbox for "default value" or "closed"

2.  when a closed issue receives an update via email or the web interface it is set to the "reopen" status designated.

Environment:

Redmine version                2.4.1.stable

Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

Rails version                  3.2.16

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.6.17

Git                            1.7.9.5

Filesystem

Redmine plugins:

no plugin installed

Related issues:

Related to Redmine - Patch #11495: Reopen closed issues on reply by email New

Related to Redmine - Feature #15838: feedback recived status designation New

Related to Redmine - Feature #22280: change automatically the status A to B (... New

Related to Redmine - Patch #16364: Issue workflow doesn't force status transi... New

History

#1 - 2014-01-16 11:13 - Toshi MARUYAMA

- Related to Patch #11495: Reopen closed issues on reply by email added

#2 - 2014-01-16 11:14 - Toshi MARUYAMA

- Related to Feature #15838: feedback recived status designation added

#3 - 2016-03-23 03:26 - Go MAEDA

- Related to Feature #22280: change automatically the status A to B (and the assignee) when an user add a note added

#4 - 2017-05-25 09:19 - Toshi MARUYAMA

- Related to Patch #16364: Issue workflow doesn't force status transition though workflow is defined so added
